<transcript>
 <messages>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica tudo bem preciso de 7 - 13943 consegui manda pra mimfazendo favor</body>
   <date>2022-10-17 10:54:34.281 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>BOM DIA</body>
   <date>2022-10-17 10:55:14.17 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>VOU FATURAR</body>
   <date>2022-10-17 10:55:22.911 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2022-10-17 10:55:31.943 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>NDAAA</body>
   <date>2022-10-17 10:56:33.534 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica tem como me envia 3 - 13971</body>
   <date>2022-10-21 15:29:23.294 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>PRONTO</body>
   <date>2022-10-21 15:31:23.961 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>BOA TARDEE</body>
   <date>2022-10-21 15:31:26.170 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduu</body>
   <date>2022-10-21 15:34:10.667 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>NDAA</body>
   <date>2022-10-21 16:02:20.390 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica consegui me envia 3 - 16214 ok obrigado</body>
   <date>2022-10-25 16:13:48.843 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Angelica tem como me envia 5 - 18916 ok grato</body>
   <date>2022-10-26 11:30:15.474 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom diaa</body>
   <date>2022-10-26 11:31:48.472 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body> pronto</body>
   <date>2022-10-26 11:31:53.248 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduu</body>
   <date>2022-10-26 11:32:01.282 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Angelica tudo bem com vc por acaso vc consegui me envia 3 - 18358 por gentileza</body>
   <date>2022-11-04 16:32:51.670 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>caso sim envia pelo caminhão ok obrigado</body>
   <date>2022-11-04 16:33:11.722 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2022-11-04 16:34:21.599 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ok</body>
   <date>2022-11-04 16:34:22.756 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde, </body>
   <date>2022-11-10 17:15:18.292 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>mandei mensagem pro estoquista ele disse q precisa de autorizacao sua para transferencia de corante</body>
   <date>2022-11-10 17:15:47.386 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vcs n conseguem manda 2 unid do 20493</body>
   <date>2022-11-10 17:16:13.846 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica</body>
   <date>2022-11-10 17:16:17.858 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok mando pra vc</body>
   <date>2022-11-10 17:16:50.410 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>obrigada</body>
   <date>2022-11-10 17:17:17.564 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nada</body>
   <date>2022-11-10 17:17:28.278 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica consegui me manda 2 - 05724 ok obrigado</body>
   <date>2022-11-21 17:20:21.256 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boA Tarde</body>
   <date>2022-11-21 17:43:16.491 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ok</body>
   <date>2022-11-21 17:43:17.895 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica tem como me envia 2 - 05731 obrigado</body>
   <date>2022-12-01 17:12:24.601 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica sera que da pra acrescenta 1 - 15837 vou pedir pro Calado ir retira si possivel</body>
   <date>2022-12-06 09:45:17.108 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2022-12-06 09:50:49.552 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pronto</body>
   <date>2022-12-06 09:50:51.206 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado Angelica que horas vcs fecham pro almoço</body>
   <date>2022-12-06 10:04:49.931 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>aqui n fecha n</body>
   <date>2022-12-06 10:07:14.801 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ah blz então</body>
   <date>2022-12-06 10:07:27.392 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>;-) </body>
   <date>2022-12-06 10:07:39.191 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica tudo bem com vc seria possivel me transferi 6 - 20676 e 24 - 17045 obrigado</body>
   <date>2022-12-16 17:46:52.38 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pronto</body>
   <date>2022-12-16 17:59:27.817 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica tudo bem com vc que seu natal cido otimo, um feliza natal atrasado kk pra vc e toda sua familia,  preciso si possivel 16 - 19239 ok obrigado</body>
   <date>2022-12-26 09:14:02.146 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom diaa</body>
   <date>2022-12-26 09:15:37.866 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>feliz natal pra vc tbm</body>
   <date>2022-12-26 09:15:45.916 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vou faturar ja</body>
   <date>2022-12-26 09:15:51.113 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>7898627060063</body>
   <date>2022-12-26 09:16:29.764 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2022-12-26 09:17:54.719 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica tudo bem sera que tem como me envia 4 - 00717 junto com o caminhão amanhã</body>
   <date>2022-12-27 10:28:36.185 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>chegou a transportadora aqui</body>
   <date>2022-12-27 10:33:19.991 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ql nf q vai?</body>
   <date>2022-12-27 10:33:30.456 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2022-12-27 10:33:45.914 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ok</body>
   <date>2022-12-28 10:27:55.640 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia, boas ferias!</body>
   <date>2022-12-28 10:28:05.374 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuuuu</body>
   <date>2022-12-28 10:28:14.703 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>kkkkkk</body>
   <date>2022-12-28 11:34:50.176 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boooaa taarde tudo bem preciso de 2 - 19627 e 2 - 19117 ok obrigaduuu si possivel envia junto com as tintas de piso restante que o Calado retirou ai</body>
   <date>2023-02-10 17:37:45.805 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2023-02-10 17:39:05.30 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>o calado ja recolheu hj</body>
   <date>2023-02-10 17:39:22.193 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>os pisos</body>
   <date>2023-02-10 17:39:54.232 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>tem uma nf de resina q vcs pediram e umas lata sw q veio da aquerela</body>
   <date>2023-02-10 17:41:11.251 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>jamanda junto?</body>
   <date>2023-02-10 17:41:15.735 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda juntos com a da aquarela só</body>
   <date>2023-02-10 17:41:48.187 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>blz, manda esse pedido com os da aquarela</body>
   <date>2023-02-10 17:42:25.960 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim obrigado</body>
   <date>2023-02-10 17:42:46.971 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tudo bem poderia me envia por gentileza 24 - 04088</body>
   <date>2023-02-23 16:33:29.647 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tudo bem tem como me envia 2 - 11536 obrigado</body>
   <date>2023-02-27 08:15:10.49 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pronto</body>
   <date>2023-02-27 08:17:03.976 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom diaa</body>
   <date>2023-02-27 08:17:06.503 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuu</body>
   <date>2023-02-27 08:20:20.684 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boooaa taardee tudo bem preciso de 5 - 12251 si a transportadora não passou por ai ainda manda por ele caso ja passou manfa pelo caminhão si possivel obrigado</body>
   <date>2023-03-03 12:36:14.581 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2023-03-03 14:35:15.886 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tudo bem , si possivel me envia 5 - 21167  e 2 - 21185 ok obrigado vou pedir pra retira</body>
   <date>2023-03-15 10:27:01.490 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Angelica tudo bem seria possivel vc pedi pra conferir quantos do codigo 15835 tem no estoque si esta sobrando 3 latas</body>
   <date>2023-03-18 08:20:48.134 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-03-18 08:33:18.43 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vou ve</body>
   <date>2023-03-18 08:33:19.742 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>esta aqui sim</body>
   <date>2023-03-18 08:50:29.907 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou fazer transferencia pra vc ok</body>
   <date>2023-03-18 09:05:57.745 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>blz</body>
   <date>2023-03-18 09:07:05.515 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>feito</body>
   <date>2023-03-18 09:09:05.601 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2023-03-18 09:09:11.217 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica consegui me envia 28 - 02518</body>
   <date>2023-03-20 08:55:53.114 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-03-20 08:56:47.703 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pronto</body>
   <date>2023-03-20 08:56:50.932 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vcs vao pedir coleta?
</body>
   <date>2023-03-20 08:56:59.337 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda pelo caminhão fazendo favor</body>
   <date>2023-03-20 08:57:17.811 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>o caminhao ja saiu daqui</body>
   <date>2023-03-20 08:57:48.949 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eita kkkk</body>
   <date>2023-03-20 08:58:01.574 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedi coleta então</body>
   <date>2023-03-20 08:58:19.434 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ta  bom </body>
   <date>2023-03-20 08:58:41.784 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>kk</body>
   <date>2023-03-20 08:58:42.564 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica tudo bem com vc preciso de 3 - 12048 é possivel</body>
   <date>2023-04-03 10:57:02.501 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me envia 2 - 15837</body>
   <date>2023-04-04 17:11:29.381 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2023-04-04 17:13:52.814 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ta bom</body>
   <date>2023-04-04 17:13:55.863 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica tem como me envia 7 - 01546 o calado vai retira ai</body>
   <date>2023-04-05 08:57:09.151 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2023-04-05 08:57:13.294 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-04-05 09:25:53.429 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ta bom</body>
   <date>2023-04-05 09:25:54.878 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>desculpa mais 3 - 06290 e 3 - 14634</body>
   <date>2023-04-05 09:33:01.163 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>os demais pedidos vai mandar pela transportadora tbm?</body>
   <date>2023-04-05 09:34:24.871 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode manda</body>
   <date>2023-04-05 09:38:37.315 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 6 - 04620</body>
   <date>2023-04-15 11:28:31.766 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-04-15 11:37:12.641 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pronto</body>
   <date>2023-04-15 11:37:14.399 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Angelica desculpa minha maquina da sherwin deu problema sera que da pra cancela essa transferencia e pedir pra pigmenta 2 litros da cor sw 6164 manto do sabio fazendo favor</body>
   <date>2023-04-15 11:55:16.822 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode ser na segunda ai peço pra calado retira pode ser</body>
   <date>2023-04-15 11:55:40.749 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>entao</body>
   <date>2023-04-15 11:57:20.730 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>a maquina daqui tbm ta com problema</body>
   <date>2023-04-15 11:57:29.103 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>n conseguiram renova aquela chavede acesso</body>
   <date>2023-04-15 11:57:48.965 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vixe kkk</body>
   <date>2023-04-15 11:57:55.510 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>e n ta dando pra pigmenta</body>
   <date>2023-04-15 11:57:56.999 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>tenta ve com o evandro</body>
   <date>2023-04-15 11:58:06.145 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ai qlqr coisa transfiro pra vc a base daqu</body>
   <date>2023-04-15 11:58:17.676 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>daqui</body>
   <date>2023-04-15 11:58:19.612 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz manda pra ele que vou fala com ele</body>
   <date>2023-04-15 11:58:40.656 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vaise qntas?</body>
   <date>2023-04-15 11:58:55.236 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>2 msm?</body>
   <date>2023-04-15 11:59:00.746 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim 2</body>
   <date>2023-04-15 11:59:11.422 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>blz</body>
   <date>2023-04-15 11:59:15.464 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2023-04-15 12:04:37.424 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-04-20 08:08:01.311 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ok</body>
   <date>2023-04-20 08:08:02.902 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me envia 10 - 04917 fazendo favor obrigado, calado vai retira amanha ai</body>
   <date>2023-04-24 12:47:01.161 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Angelica tudo bem preciso de 12 - 18540 o calado vai tira ai</body>
   <date>2023-05-09 10:10:18.33 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-05-09 10:40:08.237 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vi a mensagem so agora</body>
   <date>2023-05-09 10:40:13.618 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>eles acabaram de sair saqui</body>
   <date>2023-05-09 10:40:21.160 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>daqui**</body>
   <date>2023-05-09 10:40:24.815 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>jessus</body>
   <date>2023-05-09 10:41:23.116 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia preciso de 11 - 00721 o calado vai passa a retira</body>
   <date>2023-05-10 09:11:22.46 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-05-10 09:38:03.209 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ta bom</body>
   <date>2023-05-10 09:38:06.399 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>e os piso de ontem vao tbm?
</body>
   <date>2023-05-10 09:38:21.258 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode manda junto</body>
   <date>2023-05-10 09:38:39.894 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>blz</body>
   <date>2023-05-10 09:39:01.806 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>confirmei aqui, os piso foram carregados no caminhao</body>
   <date>2023-05-10 09:48:35.554 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pode transferir  mais 12</body>
   <date>2023-05-10 09:48:45.1 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pq o caminhao vai amanha , mas se tiver urgencia ja transfiro pra vcs</body>
   <date>2023-05-10 09:49:12.929 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não deixa vir pelo caminhão mesmo manda so esmalte então</body>
   <date>2023-05-10 09:54:13.956 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Angelica manda pelo caminhão fazendo favor 80 - 02652</body>
   <date>2023-05-11 17:09:44.614 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2023-05-11 17:37:24.98 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ta bom</body>
   <date>2023-05-11 17:37:25.255 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 6 - 06645</body>
   <date>2023-05-22 08:51:22.156 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-05-22 08:56:24.915 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vai pedir coleta?</body>
   <date>2023-05-22 08:56:31.104 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim</body>
   <date>2023-05-22 08:57:36.839 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele esta ai</body>
   <date>2023-05-22 08:57:46.21 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia preciso de 6 - 21162</body>
   <date>2023-05-29 11:03:25.951 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedi calado retira</body>
   <date>2023-05-29 11:03:37.220 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2023-05-29 13:05:43.42 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pronto</body>
   <date>2023-05-29 13:05:44.588 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2023-05-29 13:06:01.569 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia preciso de 4 - 20485  e 2 - 20483</body>
   <date>2023-06-12 10:20:19.340 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-06-12 10:27:29.892 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>blz</body>
   <date>2023-06-12 10:27:31.905 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de :  3 - 20481  /  22  - 19123   /  11 -  19126  /  4 - 20487  /  10 - 20493  /  6 - 20484  e 4 - 20485</body>
   <date>2023-06-13 13:02:43.248 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>19</body>
   <date>2023-06-13 13:17:33.81 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>mandei errado</body>
   <date>2023-06-13 13:17:39.97 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vou tirar ja</body>
   <date>2023-06-13 13:17:41.732 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>19123 so tem 19</body>
   <date>2023-06-13 13:17:54.903 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda fazendo favor</body>
   <date>2023-06-13 15:38:45.79 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vai pedir coleta?</body>
   <date>2023-06-13 15:57:58.411 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim vou</body>
   <date>2023-06-13 16:02:08.103 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia tem como me envia 6 - 20482</body>
   <date>2023-06-27 09:31:15.689 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 11 - 04900 obrigado</body>
   <date>2023-07-05 16:00:01.121 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda pelo calado fazendo favor</body>
   <date>2023-07-05 16:00:15.766 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2023-07-05 16:01:24.92 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>ta bom</body>
   <date>2023-07-05 16:01:25.978 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 10 - 21168</body>
   <date>2023-07-05 17:34:04.23 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 300 - 16937</body>
   <date>2023-07-07 16:27:15.103 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 3 - 21612 e 8 - 21185</body>
   <date>2023-09-30 11:21:29.818 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-09-30 11:27:13.618 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>prontoo</body>
   <date>2023-09-30 11:27:16.176 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuu bom final de semana</body>
   <date>2023-09-30 11:30:06.161 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pra vc tbm</body>
   <date>2023-09-30 11:32:05.998 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 3 - 14620</body>
   <date>2024-04-19 14:05:08.671 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>o Vitor ta ciente falei com ele</body>
   <date>2024-04-19 14:05:30.262 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2024-04-19 14:06:31.189 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vai coletar hj?</body>
   <date>2024-04-19 14:06:36.295 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vou cancelar a nf</body>
   <date>2024-04-19 14:51:19.399 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>os meninos viram esse produto aqui</body>
   <date>2024-04-19 14:51:28.539 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>e ele esta vencido</body>
   <date>2024-04-19 14:51:33.699 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia consegui me envia 12 - 21686 si possivel si o calado naão passou por  manda ainda hj</body>
   <date>2024-04-25 10:05:04.161 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>08:05) gerente004: bom dia Vitor manda junto 1 - 18363 o calado vai passa ai retira</body>
   <date>2024-04-25 10:05:32.383 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2024-04-25 10:07:05.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>a calado passou aqui hj cedo, e eles ja estavam lotado</body>
   <date>2024-04-25 10:07:27.723 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>se puder avisar</body>
   <date>2024-04-25 10:07:31.903 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pfv</body>
   <date>2024-04-25 10:07:36.663 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>18363 n tem saldo</body>
   <date>2024-04-25 10:08:14.221 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>BOM DIA, MANDA 10 UNID DO 14229 PFV</body>
   <date>2024-06-03 10:17:00.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2024-06-12 09:58:41.897 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body> precisava de 3 unid do 19188</body>
   <date>2024-06-12 09:58:53.507 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>o rafa falou se tem como trazer amanhã</body>
   <date>2024-06-12 09:59:17.877 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>manda mais 5 lata</body>
   <date>2024-06-12 13:21:29.624 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>essas 5 q pedi agora manda por transportadora pfv</body>
   <date>2024-06-12 13:22:02.944 BRT</date>
  </message>
 </messages>
</transcript>